package com.tencent.mm.plugin.wallet.balance.a.a;

import android.content.Context;
import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.platformtools.ah;
import com.tencent.ytcommon.BuildConfig;

public final class ac {
    public static String Hb(int i) {
        AppMethodBeat.i(45331);
        Context context = ah.getContext();
        String str = BuildConfig.FLAVOR;
        switch (i) {
            case 0:
                str = context.getString(2131304949);
                break;
            case 1:
                str = context.getString(2131304952);
                break;
            case 2:
                str = context.getString(2131304953);
                break;
            case 3:
                str = context.getString(2131304950);
                break;
            case 4:
                str = context.getString(2131304951);
                break;
        }
        AppMethodBeat.o(45331);
        return str;
    }
}
